package com.bytedance.android.live.browser;

import X.AnonymousClass0UT;
import com.bytedance.covode.number.Covode;
import com.bytedance.hybrid.spark.SparkContext;

public interface ILiveSparkService extends AnonymousClass0UT {
    static {
        Covode.recordClassIndex(5339);
    }

    void handle(SparkContext sparkContext);

    void registerSparkIfNeeded();
}
